@charset "utf-8";
/* CSS Document */

.sitefooterLinks {
min-height: 60px;
color: #2D2D2D;
font-weight: bold;
width: 876px;
}
.lef-box {
	height:60px;
	float:left;
width: 6px;
background:url(http://www.leonisa.com/UserFiles/image/Email-SignUp/images/lef-box.jpg)  no-repeat 0 0;
}
.right-box {
	height:60px;
	float: right;
width: 6px;
background:url(http://www.leonisa.com/UserFiles/image/Email-SignUp/images/right-box.jpg)  no-repeat 0 0;
}
.ppal-box {
	height:60px;
	float:left;
	width:98.6%;
	background:url(http://www.leonisa.com/UserFiles/image/Email-SignUp/images/central-box.jpg)  repeat-x;
}

/*botones redes*/
.facebook-bottom {
	margin:10px 0 0 10px;
	width:25px;
	float:left;
	padding-left: 15px;
}
.twitter-bottom {
	margin:10px 0 0 10px;
	width:25px;
	float:left;
}
.gplus-bottom {
	margin:10px 0 0 10px;
	width:35px;
	float:left;
}
.pint-bottom {
	margin:10px 0 0 10px;
	width:25px;
	float:left;
}
.separator-line {
	margin:0 0 0 10px;
	float:left;
}

#search_wrapper{
   /* background-image:url('/path/to/your/sprite.gif');*/
    width:280px;
    height:40px;
	float:left;
}

#search_field {
	margin-left: 5px;
	margin-top: 10px;
    background-transparent;
	height: 17px;
	width: 151px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color:#5a5a5a;
	float:left;
}

#cuadro-title {
	margin-left: 7px;
	margin-top: 10px;
	height: 27px;
	width: 92px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #b17628;
	font-style: normal;
	font-weight: lighter;
	text-transform: uppercase;
	line-height:8.50pt;
}
#cuadro-title-videos {
	margin-left: 5px;
	margin-top: 10px;
	height: 27px;
	width: 112px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #535353;
	font-style: normal;
	font-weight: lighter;
	text-transform: uppercase;
	line-height:8.50pt;
	text-align:right;
}
#cuadro-title-cancer {
	margin-left: 5px;
	margin-top: 10px;
	height: 27px;
	width: 92px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #535353;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 8.5pt;
	text-align: right;
}
#search_button {
	float:right;
    width:105px;
    height:23px;
	margin-top: 10px;
}
#cancer_button {
	float:left;
    width:35px;
    height:51px;
	margin-left: 5px;
	margin-top: 1px;
}
#play_button {
	float:left;
    width:25px;
    height:23px;
	margin-left: 8px;
	margin-top: 10px;
}

